{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://raw.githubusercontent.com/davidjbradshaw/imagemap-resizer/master/js/imageMapResizer.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<script>
  $(document).ready(function() {
    $('map').imageMapResize();
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <div class="desktop-view">
                    <img src="https://www.growhappy.co.id/sites/default/files/2021-10/FA_Landing%20Page%20Ecommerce%20Vertical_8Okt21-01-Poster.jpg" usemap="#image-map-desktop">
                    <map name="image-map-desktop">
                      <area target="_blank" alt="head" title="head" href="{{ url('<front>') }}campaign/growhappy-papertoy-sk" coords="3,3,746,1421" shape="rect">
                      <area target="_blank" alt="buttonjac" title="buttonjac" href="https://www.growhappy.co.id/reward-detail?s=e-voucher-jakarta-aquarium-safari" coords="58,1525,375,1779" shape="rect">
                      <area target="_blank" alt="buttonbalizoo" title="buttonbalizoo" href="https://www.growhappy.co.id/reward-detail?s=e-voucher-bali-zoo" coords="380,1525,691,1779" shape="rect">
                    </map>
                  </div>
                  <div class="mobile-view">
                    <img src="https://www.growhappy.co.id/sites/default/files/2021-10/FA_Landing%20Page%20Ecommerce%20Vertical_8Okt21-01-Poster-sm.jpg" usemap="#image-map-mobile">
                    <map name="image-map-mobile">
                      <area target="_blank" alt="head" title="head" href="{{ url('<front>') }}campaign/growhappy-papertoy-sk" coords="4,1,343,648" shape="rect">
                      <area target="_blank" alt="jac" title="jac" href="https://www.growhappy.co.id/reward-detail?s=e-voucher-jakarta-aquarium-safari" coords="26,709,173,826" shape="rect">
                      <area target="_blank" alt="balizoo" title="balizoo" href="https://www.growhappy.co.id/reward-detail?s=e-voucher-bali-zoo" coords="177,708,323,826" shape="rect">
                    </map>
                  </div>
                </div>
            </div>
        </div>
    </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
